<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
    </annotationProcessing>
    <bytecodeTargetLevel target="1.8">
      <module name="gradle-go.buildSrc" target="11" />
      <module name="gradle-go.buildSrc.main" target="11" />
      <module name="gradle-go.buildSrc.test" target="11" />
    </bytecodeTargetLevel>
  </component>
</project>